using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.OP
{
    [Description("租户版本升级表")]
    public class T_OP_VERSION_TENANT : MesEntityBase
    {
        [Description("版本ID")]
        [FormFieldTable]
        [FormFieldEdit]
        public Guid VERSION_ID { get; set; }

        [Description("租户ID")]
        [FormFieldTable]
        [FormFieldEdit]
        public Guid TENANT_ID { get; set; }
     
    }
}
